System.Data 2.0.0.0 System.Object To be added.

Provides a list of constants for use with the GetSchema method to retrieve metadata collections.

- Field
  2.0.0.0
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Columns collection.

- Field
  2.0.0.0
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Indexes collection.

- Field
  2.0.0.0
  System.String null To be added.

  A constant for use with the GetSchema method that represents the ProcedureColumns collection.

- Field
  2.0.0.0
  System.String null To be added.

  A constant for use with the GetSchema method that represents the ProcedureParameters collection.

- Field
  2.0.0.0
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Procedures collection.

- Field
  2.0.0.0
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Tables collection.

- Field
  2.0.0.0
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Views collection.